Subject: Last Call: Representing IPv6 addresses in DNS to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Mar 2002 10:26:24 -0500

The IESG has received a request from the DNS Extensions Working Group
to consider Representing IPv6 addresses in DNS
<draft-ietf-dnsext-ipv6-addresses-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 2, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-ipv6-addresses-01.txt